@charset "utf-8";

/* CUSTOMER CSS
------------------------------ */

/* sec-title ----------- */
.sec-title .title {
    letter-spacing: 0;
}

.sec-title .title .slash {
    margin: 0 0.15em;
}

.sec-title .box {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    transform: translate(-50%, -50%);
}

.sec-title .box .pttl {
    position: static;
    font-feature-settings: "palt";
    letter-spacing: 0.15em;
}

.sec-title .box .name {
    display: block;
    padding-bottom: 45px;
    color: #000714;
    letter-spacing: 0;
}

.sec-title .box .name.pttl {
    width: auto;
    text-transform: none;
    transform: none;
}

.sec-title .pttl > span {
    vertical-align: baseline;
}

/* 2025-04-16 hs */
.sec-title .box .cup {
    margin-top: 20px;
}

.sec-title .box .name2-1.pttl,
.sec-title .box .name2-2.pttl {
    display: inline-block;
    margin-right: 1.3rem;
    margin-left: 1.3rem;
}

@media (max-width: 480px) {
    .sec-title .box .cup {
        margin-top: 10px;
    }
}

/* 2025-04-16 hs */
@media (width >= 769px) {
    .sec-title .title .pc-only {
        display: inline;
    }
}

@media (max-width: 768px) {
    .sec-title {
        margin-bottom: 50px;
    }

    .sec-title .box .name {
        padding-bottom: 0;
    }
}

@media (max-width: 480px) {
    .sec-title {
        margin-bottom: 30px;
    }
}

/* common ----------- */
.container-title {
    position: relative;
    padding: 25px 0 20px;
}

.container-title .title {
    position: relative;
    padding: 0 60px 7px;
    letter-spacing: 0;
}

.container-title .title::before {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 71.5%;
    height: 1px;
    content: "";
    background-color: #000;
}

.container-title .title-en {
    position: absolute;
    top: 50%;
    right: 0;
    transform: translate(2%, -50%);
}

.section-title {
    font-size: 140px;
    line-height: 1;
    color: #000714;
    letter-spacing: 0;
    opacity: 0.1;
}

@media (max-width: 1199px) {
    .container-title .title {
        padding: 0 10% 7px;
    }
}

@media (max-width: 768px) {
    .container-title {
        position: relative;
        padding: 25px 0 10px;
    }

    .container-title .title {
        padding: 0 5% 7px;
    }

    .section-title {
        font-size: 100px;
    }
}

@media (max-width: 576px) {
    .section-title {
        font-size: 60px;
    }
}

.customer-detail img {
    width: 100%;
    height: auto;
    background-repeat: no-repeat;
    background-position: center 50%;
    background-size: cover;
}

.customer-detail .container {
    padding-right: 0;
    padding-left: 0;
}

.section-customer .customer-detail {
    position: relative;
    top: -150px;
    margin-bottom: -150px;
}

.section-customer-header {
    position: relative;
    padding-bottom: 80px;
}

.section-customer-header .btn-list-bl {
    position: absolute;
    margin-top: 0;
}

.section-customer-header .btn-list-bl.pc-only.fixed-btnlist {
    top: 50%;
}

@media (max-width: 1300px) {
    .customer-detail .container {
        width: 100%;
        max-width: 100%;
    }

    .section-customer-header .btn-list-bl {
        margin-top: -20px;
    }
}

@media (max-width: 1199px) {
    .section-customer-header {
        padding-bottom: 0;
    }
}

@media (max-width: 991px) {
    .section-customer-header .btn-list-bl {
        margin-top: 10px;
    }
}

.customer-info {
    float: right;
    display: block;
    min-width: 440px;
    padding: 30px;
    background-color: rgb(0 0 0 / 75%);
}

.customer-info .head {
    margin-bottom: 20px;
    line-height: 1;
    color: #fff;
    letter-spacing: 0;
}


/* items */
.customer-info .items {
    display: grid;
    grid-template-columns: fit-content(45%) minmax(0, 1fr);
}
.customer-info .items dl {
    display: grid;
    grid-template-columns: subgrid;
    grid-column: 1 / -1;
    align-items: center;
    column-gap: 20px;
    padding-left: 20px;
    color: #fff;
}
.customer-info .items dl:not(:last-child) {
    margin-bottom: 5px;
}
.customer-info .items dt {
    min-width: 0;
    max-width: 100%;
    overflow: hidden;
    font-family: "Gentium Basic", serif;
    font-size: 1.3rem;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 1;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.customer-info .items dd {
    min-width: 0;
    letter-spacing: 0.0025em;
}


@media (max-width: 768px) {
    .section-customer .customer-detail {
        top: -75px;
        margin-bottom: -75px;
    }

    .customer-info {
        float: none;
        width: 100%;
        min-width: auto;
    }
}

@media (max-width: 480px) {
    .section-customer .customer-detail {
        top: -50px;
        margin-bottom: -50px;
    }

    .customer-detail img {
        height: 180px;
    }

    .customer-info {
        padding: 20px;
    }

    .customer-info .head {
        margin-bottom: 15px;
    }

    .customer-info .items dl {
        padding-left: 15px;
    }
}

.section-customer-profile {
    width: 100%;

    /*  overflow: hidden; */
}

.section-customer-profile .customer-profile-container {
    display: flex;
}

.section-customer-profile .cs-img {
    width: 53.33333%;
}

.section-customer-profile .cs-img img {
    width: 100%;
    height: auto;
}

.section-customer-profile .cs-text {
    position: relative;
    width: 46.66667%;
}

.section-customer-profile .cs-text .cs-text-wrap {
    padding: 25px 60px;
}

.section-customer-profile .cs-text .cs-text-wrap .text-ttl {
    line-height: 1.6em;
    letter-spacing: 0;
}

.section-customer-profile .cs-text .cs-text-wrap .text-box {
    line-height: 1.875;
    letter-spacing: 0;
}

.section-customer-profile .cs-text .cs-text-wrap .text-box a {
    color: #636000;
}

@media (max-width: 1199px) {
    .section-customer-profile .customer-profile-container {
        display: block;
    }

    .section-customer-profile .cs-img {
        width: 100%;
    }

    .section-customer-profile .cs-text {
        width: 100%;
        padding-top: 10px;
    }

    .section-customer-profile .cs-text .cs-text-wrap {
        padding: 5% 10%;
    }
}

@media (max-width: 768px) {
    .section-customer-profile .cs-text {
        padding-top: 0;
    }

    .section-customer-profile .cs-text .cs-text-wrap {
        padding: 5%;
    }
}

.section-customer-excellence {
    width: 100%;
    overflow: hidden;
}

.section-customer-excellence .customer-profile-container {
    display: flex;
}

.section-customer-excellence .cs-img {
    width: 53.33333%;
}

.section-customer-excellence .cs-img img {
    width: 100%;
    height: auto;
}

.section-customer-excellence .cs-text {
    position: relative;
    width: 46.66667%;
}

.section-customer-excellence .cs-text .cs-text-wrap {
    padding: 25px 60px;
}

.section-customer-excellence .cs-text .cs-text-wrap .text-box {
    line-height: 1.875;
    letter-spacing: 0;
}

.section-customer-excellence .cs-text .cs-text-wrap .text-box a {
    color: #636000;
}

@media (max-width: 1199px) {
    .section-customer-excellence .customer-profile-container {
        display: block;
    }

    .section-customer-excellence .cs-img {
        width: 100%;
    }

    .section-customer-excellence .cs-text {
        width: 100%;
        padding-top: 10px;
    }

    .section-customer-excellence .cs-text .cs-text-wrap {
        padding: 5% 10%;
    }
}

@media (max-width: 768px) {
    .section-customer-excellence .cs-text {
        padding-top: 0;
    }

    .section-customer-excellence .cs-text .cs-text-wrap {
        padding: 5%;
    }
}

/* カスタマーレストラン情報 追加 */
.section-customer-restaurant {
    position: relative;
    width: 100%;
}
.customer-restaurant-container .csr-list {
    padding: 40px 0 20px 0;
}
.customer-restaurant-container .csr-list:not(:last-child) {
    border-bottom: 1px solid rgba(0, 0, 0, 15%);
}
.customer-restaurant-container .csr-block {
    display: flex;
    gap: 32px 64px;
}
.customer-restaurant-container .csr-img {
    width: min(100%, 350px);
}
.customer-restaurant-container .csr-text {
    flex-grow: 1;
}
.customer-restaurant-container .title {
    position: relative;
    padding-left: 32px;
}
.customer-restaurant-container .title::before {
    position: absolute;
    top: 0.65em;
    left: 0;
    display: block;
    width: 20px;
    height: 1px;
    content: "";
    background-color: #000;
}
.section-customer-restaurant .section-title {
    position: absolute;
    top: 15px;
    left: 0;
    line-height: 0.8;
    transform: translateX(-1%);
}
@media (max-width: 1199px) {
    .customer-restaurant-container .csr-block {
        gap: 32px 40px;
    }    
}
@media (max-width: 768px) {
    .customer-restaurant-container .csr-block {
        flex-flow: column;
    }
}
@media (max-width: 480px) {
    .customer-restaurant-container {
        padding-left: 0px;
        padding-right: 0px;
    }
    .customer-restaurant-container .csr-block {
        gap: 20px 40px;
    }
    .customer-restaurant-container .caption {
        margin-left: 0;
    }
    .customer-restaurant-container .csr-img {
        width: min(100%, 480px);
    }
}

/* カスタマービデオ */
.section-customer-video {
    position: relative;
    padding-bottom: 10px;
}

.section-customer-video .section-title {
    position: absolute;
    top: 15px;
    left: 0;
    transform: translateX(-1%);
}

.section-customer-video .video {
    width: 100%;
    max-width: 1000px;
    aspect-ratio: 16 / 9;
    margin-right: auto;
    margin-left: auto;
}

.section-customer-video iframe {
    display: block;
    width: 100%;
    height: 100%;
}

@media (max-width: 576px) {
    .section-customer-video {
        padding-top: 65px;
    }
}

.section-customer-gallery {
    position: relative;
    width: 100%;
}

.section-customer-gallery .section-title {
    position: absolute;
    top: 15px;
    left: 0;
    transform: translateX(-1%);
}

.section-customer-gallery .customer-gallery-container {
    /*   display: flex; */
}

.section-customer-gallery .customer-gallery-container .ul-itembox {
    margin-right: -15px;
    margin-left: -15px;
}

.section-customer-gallery .customer-gallery-container .ul-itembox > li {
    position: relative;
    width: 25%;
    padding: 0 15px;
    margin-bottom: 15px;
}

.section-customer-gallery .customer-gallery-container .ul-itembox > li a {
    position: relative;
    display: block;
}

.section-customer-gallery
    .customer-gallery-container
    .ul-itembox
    > li
    a::after {
    position: absolute;
    right: 0;
    bottom: 0;
    z-index: 10;
    width: 40px;
    height: 40px;
    font-size: 2rem;
    line-height: 40px;
    color: #fff;
    text-align: center;
    content: "+";
    background-color: rgb(0 0 0 / 85%);
}

@media (max-width: 1199px) {
    .section-customer-gallery .customer-gallery-container .ul-itembox > li {
        width: 33.3333333%;
    }
}

@media (max-width: 991px) {
    .section-customer-gallery .customer-gallery-container .ul-itembox > li {
        padding: 0 10px;
    }
}

@media (max-width: 576px) {
    .section-customer-gallery {
        padding-top: 65px;
    }
}

@media (max-width: 480px) {
    .section-customer-gallery .customer-gallery-container .ul-itembox > li {
        width: 50%;
        padding: 0 10px;
    }

    .section-customer-gallery
        .customer-gallery-container
        .ul-itembox
        > li:nth-child(2n-1) {
        padding: 0 10px 0 0;
    }

    .section-customer-gallery
        .customer-gallery-container
        .ul-itembox
        > li:nth-child(2n) {
        padding: 0 0 0 10px;
    }
}

.section-customer-gallery
    .customer-gallery-container
    .ul-itembox
    > li
    .thumb-scale,
.section-customer-gallery
    .customer-gallery-container
    .ul-itembox
    > li
    .thumb-scale
    img {
    border: none;
}

.fancybox-modal {
    display: none;
}

.fancybox-slide > div {
    padding: 0;
    overflow: visible;
    background: none;
    border-radius: 0;
}

.fancybox-caption-wrap {
    display: none;
}

.fancybox-close-small {
    position: fixed;
    top: 0;
    right: 10%;
    width: 60px;
    height: 60px;
    background: #000;
}

.fancybox-close-small span {
    position: relative;
    display: block;
    width: 60px;
    height: 60px;
}

.fancybox-close-small span::before,
.fancybox-close-small span::after {
    position: absolute;
    top: 30px;
    left: 13px;
    display: block;
    width: 35px;
    height: 1px;
    content: "";
    background-color: #fff;
    transition: all 0.28s ease;
}

.fancybox-close-small span::before {
    transform: rotate(-45deg);
}

.fancybox-close-small span::after {
    transform: rotate(-135deg);
}

.fancybox-close-small:hover span::before {
    transform: rotate(0deg);
}

.fancybox-close-small:hover span::after {
    transform: rotate(-180deg);
}

.fancybox-close-small::after {
    display: none;
}

@media (max-width: 1404px) {
    .fancybox-close-small {
        top: 0;
        right: 5%;
    }
}

@media (max-width: 768px) {
    .fancybox-close-small {
        position: fixed;
        top: 0;
        right: 0;
    }
}

.fancybox-recruit-content {
    max-width: 1404px;
    padding: 0 62px !important;
}

.fancybox-recruit-content .img {
    display: table;
    margin: 0 auto;
}

.fancybox-recruit-content .caption {
    display: block;
    padding-top: 20px;
    font-size: 1.6rem;
    color: #fff;
    text-align: center;
}

.fancybox-recruit-content .thumb {
    float: left;
    width: 47.47081712062257%;
}

.fancybox-recruit-content .thumb img {
    display: block;
    width: 100%;
}

.fancybox-recruit-content .info {
    float: right;
    width: 48.24902723735409%;
    padding: 30px 0 0;
    line-height: 2.1875;
    color: #fff;
    letter-spacing: 0.05em;
}

.fancybox-recruit-content .info .head {
    margin-bottom: 54px;
}

.fancybox-recruit-content .info .title {
    margin-bottom: 15px;
    letter-spacing: 0.075em;
}

@media (max-width: 1404px) {
    .fancybox-recruit-content {
        padding: 62px !important;
    }
}

@media (max-width: 1300px) {
    .fancybox-recruit-content .info {
        padding: 0;
    }
}

@media (max-width: 1024px) {
    .fancybox-recruit-content {
        max-width: 85%;
        padding: 65px 0 30px !important;
        margin: 0 !important;
    }

    .fancybox-recruit-content .thumb {
        float: none;
        width: auto;
        margin-bottom: 25px;
    }

    .fancybox-recruit-content .info {
        float: none;
        width: auto;
    }

    .fancybox-recruit-content .info .head {
        margin-bottom: 30px;
    }
}

@media (max-width: 480px) {
    .fancybox-recruit-content {
        padding: 40px 0 20px !important;
    }

    .fancybox-recruit-content .info .title {
        margin-bottom: 5px;
        font-size: 1.8rem;
    }

    .fancybox-recruit-content .info .head {
        margin-bottom: 15px;
    }

    .fancybox-recruit-content .info {
        font-size: 1.4rem;
    }
}
